Subject: Ticket Assigned - retun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:38:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retun ayesha fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha fatima Bot:  Hi Ayesha Fatima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529279957            12:21 PM, 17th Apr                     ayesha fatima                    Hello           12:24 PM, 17th Apr                     ayesha fatima                    There?           12:24 PM, 17th Apr                   fatma                   Hi Ayesha, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:25 PM, 17th Apr                     ayesha fatima                    Hi Fatma           12:26 PM, 17th Apr                     ayesha fatima                    I just placed a tecent order on Lifestyle           12:26 PM, 17th Apr                     ayesha fatima                    For a honeycomb wall lock and an ottoman           12:26 PM, 17th Apr                     ayesha fatima                    The clock looks nothing like shown on website I am greatly disappointed           12:26 PM, 17th Apr                     ayesha fatima                             12:26 PM, 17th Apr                     ayesha fatima                             12:27 PM, 17th Apr                     ayesha fatima                    Could u plz check and let me know what is the meaning of this?           12:27 PM, 17th Apr                   fatma                   I'm really sorry to know that you have received wrong item           12:27 PM, 17th Apr                     ayesha fatima                    I just now received the items and they’re kept as it is. Could you plz help place a return f           12:28 PM, 17th Apr                   fatma                   I request yo to return the item to get your full refund           12:28 PM, 17th Apr                     ayesha fatima                    For I didn’t agree to these items           12:28 PM, 17th Apr                     ayesha fatima                    I am unable to place a return           12:28 PM, 17th Apr                     ayesha fatima                    Can you please help place the return           12:28 PM, 17th Apr                   fatma                   Yes sure           12:29 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:29 PM, 17th Apr                     ayesha fatima                    Order #9651495406           12:30 PM, 17th Apr                   fatma                   Thank you for sharing the order number with me           12:31 PM, 17th Apr                   fatma                   The return request has been created           12:33 PM, 17th Apr                   fatma                   the courier partner may take up to 3 - 5 business days to arrange the collection.           12:33 PM, 17th Apr                     ayesha fatima                    Please place return for both items           12:34 PM, 17th Apr                     ayesha fatima                    Ok thanks           12:34 PM, 17th Apr                   fatma                   oh           12:34 PM, 17th Apr                   fatma                   Tufted Ottoman - 50x35x41 cms           12:34 PM, 17th Apr                   fatma                   This item also           12:34 PM, 17th Apr                     ayesha fatima                    Yes please           12:34 PM, 17th Apr                   fatma                   Okay           12:34 PM, 17th Apr                   fatma                   RP041721001267 This is the tracking number           12:35 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           12:35 PM, 17th Apr                     ayesha fatima                    Thanks alot! Have a great day ahead           12:36 PM, 17th Apr                     ayesha fatima                    Thats all thanku           12:36 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412781